• R/O
  • HTTP
  • SSH
  • HTTPS

コミット

タグ
未設定

よく使われているワード(クリックで追加)

javaandroidc++objective-ccocoa誰得c#gamelinuxbathyscaphephp翻訳qtrubycwindowspythonomegattwitterguiframeworkbtronarduinovb.netdirectxtestゲームエンジンdom計画中(planning stage)previewer

Voice data server for navigation voice changer app.


コミットメタ情報

リビジョン2bf6ecb42af1e387a7b45dbcb2f1e411d8266cdd (tree)
日時2017-11-11 16:53:59
作者HMML <hmml3939@gmai...>
コミッターHMML

ログメッセージ

Fix nokogiri dependency.

変更サマリ

差分

--- a/Gemfile
+++ b/Gemfile
@@ -62,8 +62,7 @@ gem 'rspec-rails', group: [:development, :test]
6262 gem 'paperclip'
6363 gem 'rubyzip', '< 1.0.0', require: 'zip/zip'
6464 gem 'rails_admin'
65-gem 'nokogiri', '1.6.8' # fix version to comapt with mini_portile
66-gem 'mini_portile2', '~> 2.1.0' # to build noogiri
65+gem 'nokogiri'
6766 gem 'puma'
6867 group :develpment do
6968 gem 'capistrano'
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -137,15 +137,14 @@ GEM
137137 net-scp (1.2.1)
138138 net-ssh (>= 2.6.5)
139139 net-ssh (3.2.0)
140- nokogiri (1.6.8)
141- pkg-config (~> 1.1.7)
140+ nokogiri (1.6.8.1)
141+ mini_portile2 (~> 2.1.0)
142142 paperclip (5.1.0)
143143 activemodel (>= 4.2.0)
144144 activesupport (>= 4.2.0)
145145 cocaine (~> 0.5.5)
146146 mime-types
147147 mimemagic (~> 0.3.0)
148- pkg-config (1.1.7)
149148 puma (3.6.0)
150149 quiet_assets (1.1.0)
151150 railties (>= 3.1, < 5.0)
@@ -285,9 +284,8 @@ DEPENDENCIES
285284 jbuilder (~> 1.2)
286285 jquery-rails
287286 kaminari
288- mini_portile2 (~> 2.1.0)
289287 mysql2
290- nokogiri (= 1.6.8)
288+ nokogiri
291289 paperclip
292290 puma
293291 quiet_assets
@@ -307,4 +305,4 @@ DEPENDENCIES
307305 uglifier (>= 1.3.0)
308306
309307 BUNDLED WITH
310- 1.12.5
308+ 1.15.4